<?xml version="1.0" encoding="UTF-8" ?>
<resources>
    <!--分割线粗细-->
    <dimen name="confide_divide_line_stroke_width">0.5dp</dimen>

    <!--距离部分-->
    <dimen name="confide_default_dis_size_nano">2dp</dimen>
    <dimen name="confide_default_dis_size_micro">4dp</dimen>
    <dimen name="confide_default_dis_size_small">6dp</dimen>
    <dimen name="confide_default_dis_size">8dp</dimen>
    <dimen name="confide_default_dis_size_big">10dp</dimen>
    <dimen name="confide_default_dis_size_large">12dp</dimen>
    <dimen name="confide_default_dis_size_huge">14dp</dimen>
    <dimen name="confide_default_dis_size_huge_more">16dp</dimen>

    <!--字体大小部分-->
    <dimen name="confide_default_text_size_micro">8sp</dimen>
    <dimen name="confide_default_text_size_little">10sp</dimen>
    <dimen name="confide_default_text_size_small">12sp</dimen>
    <dimen name="confide_default_text_size">14sp</dimen>
    <dimen name="confide_default_text_size_big">16sp</dimen>
    <dimen name="confide_default_text_size_large">18sp</dimen>

    <!--TitleBar高度-->
    <dimen name="confide_title_bar_height">45dp</dimen>
    <dimen name="confide_action_bar_height">48dip</dimen>

    <!--JumpTextView部分-->
    <dimen name="confide_jump_text_view_min_height">55dp</dimen>
    <dimen name="confide_jump_text_view_icon_size">25dp</dimen>

    <!-- dialog -->
    <dimen name="confide_normal_text_size">16sp</dimen>
    <dimen name="confide_big_text_size">17sp</dimen>
    <dimen name="confide_light_line_size">1px</dimen>
    <dimen name="confide_dialog_padding_vertical">20dip</dimen>
    <dimen name="confide_custom_dialog_padding_vertical">15dip</dimen>
    <dimen name="confide_dark_line_size">3px</dimen>
    <dimen name="confide_dialog_text_margin_horizontal">15dip</dimen>
    <dimen name="confide_very_samll_text_size">9sp</dimen>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="confide_activity_horizontal_margin">16dp</dimen>
    <dimen name="confide_activity_vertical_margin">16dp</dimen>


    <!--动态-->
    <!--顶部title Size-->
    <dimen name="confide_title_height">45dp</dimen>
    <dimen name="confide_title_txt_sp">20sp</dimen>

    <!-- map -->
    <dimen name="confide_chatroom_head_height">200dp</dimen>

    <dimen name="confide_dp_1">1dp</dimen>
    <dimen name="confide_dp_2">2dp</dimen>
    <dimen name="confide_dp_3">3dp</dimen>
    <dimen name="confide_dp_4">4dp</dimen>
    <dimen name="confide_dp_5">5dp</dimen>
    <dimen name="confide_dp_6">6dp</dimen>
    <dimen name="confide_dp_7">7dp</dimen>
    <dimen name="confide_dp_8">8dp</dimen>
    <dimen name="confide_dp_9">9dp</dimen>
    <dimen name="confide_dp_10">10dp</dimen>
    <dimen name="confide_dp_11">11dp</dimen>
    <dimen name="confide_dp_12">12dp</dimen>
    <dimen name="confide_dp_13">13dp</dimen>
    <dimen name="confide_dp_14">14dp</dimen>
    <dimen name="confide_dp_15">15dp</dimen>
    <dimen name="confide_dp_16">16dp</dimen>
    <dimen name="confide_dp_17">17dp</dimen>
    <dimen name="confide_dp_18">18dp</dimen>
    <dimen name="confide_dp_19">19dp</dimen>
    <dimen name="confide_dp_20">20dp</dimen>
    <dimen name="confide_dp_21">21dp</dimen>
    <dimen name="confide_dp_22">22dp</dimen>
    <dimen name="confide_dp_23">23dp</dimen>
    <dimen name="confide_dp_24">24dp</dimen>
    <dimen name="confide_dp_25">25dp</dimen>
    <dimen name="confide_dp_26">26dp</dimen>
    <dimen name="confide_dp_27">27dp</dimen>
    <dimen name="confide_dp_28">28dp</dimen>
    <dimen name="confide_dp_29">29dp</dimen>
    <dimen name="confide_dp_30">30dp</dimen>
    <dimen name="confide_dp_31">31dp</dimen>
    <dimen name="confide_dp_32">32dp</dimen>
    <dimen name="confide_dp_33">33dp</dimen>
    <dimen name="confide_dp_34">34dp</dimen>
    <dimen name="confide_dp_35">35dp</dimen>
    <dimen name="confide_dp_36">36dp</dimen>
    <dimen name="confide_dp_37">37dp</dimen>
    <dimen name="confide_dp_38">38dp</dimen>
    <dimen name="confide_dp_48">48dp</dimen>

    <dimen name="confide_dp_60">60dp</dimen>
    <dimen name="confide_dp_64">64dp</dimen>
    <dimen name="confide_dp_88">88dp</dimen>
    <dimen name="confide_dp_99">99dp</dimen>
    <dimen name="confide_dp_115">115dp</dimen>
    <dimen name="confide_dp_127">127dp</dimen>
    <dimen name="confide_head_size_big">72dp</dimen>
</resources>
